body {
	background-color: #FFFFFF;
}

.TableHeadingColor {
	background: #99CCFF;
}

.TableSubHeadingColor {
	background: #BBBBBB;
	color: #FFFFFF; /* Dark grey */
}

.TableRowColor {
	background: #EFEFEF; /* White */
}

/* Font used in left-hand frame lists */
.FrameTitleFont {
	font-size: normal;
	font-family: normal;
	color: #000000;
}

.FrameHeadingFont {
	font-size: normal;
	font-family: normal;
	color: #000000;
}

.FrameItemFont {
	font-size: normal;
	font-family: normal;
	color: #000000;
}

/* Navigation bar fonts and colors */
.NavBarCell1 {
	background-color: #DDDDDD;
}
/* Light mauve */
.NavBarCell1Rev {
	background-color: #888888;
}
/* Dark Blue */
.NavBarFont1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

.NavBarFont1Rev {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.NavBarCell2 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.NavBarCell3 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}